﻿.glyphicon {
    margin-right: 1px !important; /*override*/
}

.pagination .glyphicon {
    margin-right: 0px !important; /*override*/
    height: 25px;
    text-align: center;
}

.pagination a {
    color: #555;
}

.panel ul {
    --padding: 0px;
    --margin: 0px;
    list-style: none;
    background-color: white;
    margin-bottom: -5px;
    margin-top: -10px;
    padding-bottom: -30px;
    padding-left: 0px;
    height: 35px;
}

.news-item {
    --padding: 2px 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 0px;
    border-bottom: 1px dotted #555;
    background-color: white;
}

.responsive-tabs {
    margin: 00px;
    width: 100%;
}

    .responsive-tabs .state {
        position: absolute;
        left: -10000px;
    }

    .responsive-tabs .flex-tabs {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .responsive-tabs .flex-tabs .tab {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            max-height: 40px;
            
        }

        .responsive-tabs .flex-tabs .panel {
            background-color: #fcfcfc;
            padding: 20px;
            min-height: 300px;
            display: none;
            width: 100%;
            -webkit-flex-basis: auto;
            -ms-flex-preferred-size: auto;
            flex-basis: auto;
        }

    .responsive-tabs .tab {
        
        display: inline-block;
        padding: 10px;
        vertical-align: top;
        background-color: #eee;
        cursor: hand;
        cursor: pointer;
        border-left: 10px solid #ccc;
    }

        .responsive-tabs .tab:hover {
            background-color: #fff;
        }

#tab-one:checked ~ .tabs #tab-one-label, #tab-two:checked ~ .tabs #tab-two-label, #tab-three:checked ~ .tabs #tab-three-label, #tab-four:checked ~ .tabs #tab-four-label {
    background-color: #fff;
    cursor: default;
    border-left-color: #003d6f;
    color:#003d6f;
}

#tab-one:checked ~ .tabs #tab-one-panel, #tab-two:checked ~ .tabs #tab-two-panel, #tab-three:checked ~ .tabs #tab-three-panel, #tab-four:checked ~ .tabs #tab-four-panel {
    display: block;
}

@media (max-width: 600px) {
    .NotShow  {
        display:none;
    }
    .Show100Percent{
        width:100%;
    }
    #tab-one:checked ~ .tabs #tab-one-panel, #tab-two:checked ~ .tabs #tab-two-panel, #tab-three:checked ~ .tabs #tab-three-panel, #tab-four:checked ~ .tabs #tab-four-panel {
        max-width:260px;
    }

    .flex-tabs {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

        .flex-tabs .tab {
            background: #fff;
            border-bottom: 1px solid #ccc;
        }

            .flex-tabs .tab:last-of-type {
                border-bottom: none;
            }

        .flex-tabs #tab-one-label {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
            -ms-flex-order: 1;
            order: 1;
        }

        .flex-tabs #tab-two-label {
            -webkit-box-ordinal-group: 4;
            -webkit-order: 3;
            -ms-flex-order: 3;
            order: 3;
        }

        .flex-tabs #tab-three-label {
            -webkit-box-ordinal-group: 6;
            -webkit-order: 5;
            -ms-flex-order: 5;
            order: 5;
        }

        .flex-tabs #tab-four-label {
            -webkit-box-ordinal-group: 8;
            -webkit-order: 7;
            -ms-flex-order: 7;
            order: 7;
        }

        .flex-tabs #tab-one-panel {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
            -ms-flex-order: 2;
            order: 2;
        }

        .flex-tabs #tab-two-panel {
            -webkit-box-ordinal-group: 5;
            -webkit-order: 4;
            -ms-flex-order: 4;
            order: 4;
        }

        .flex-tabs #tab-three-panel {
            -webkit-box-ordinal-group: 7;
            -webkit-order: 6;
            -ms-flex-order: 6;
            order: 6;
        }

        .flex-tabs #tab-four-panel {
            -webkit-box-ordinal-group: 9;
            -webkit-order: 8;
            -ms-flex-order: 8;
            order: 8;
        }

    #tab-one:checked ~ .tabs #tab-one-label, #tab-two:checked ~ .tabs #tab-two-label, #tab-three:checked ~ .tabs #tab-three-label, #tab-four:checked ~ .tabs #tab-four-label {
        border-bottom: none;
    }

    #tab-one:checked ~ .tabs #tab-one-panel, #tab-two:checked ~ .tabs #tab-two-panel, #tab-three:checked ~ .tabs #tab-three-panel, #tab-four:checked ~ .tabs #tab-four-panel {
        border-bottom: 1px solid #ccc;
    }
}
